<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Snatch (porcs i diamants)</h1>
    <h2>Any Productions</h2>
    <p>2000</p>

    <h2>Argument</h2>
    <p>El destí creuat de diversos personatges, entre els quals Franky anomenat "Franky quatre dits" que ha de lliurar al "Cosí Avi", un mafiós novaiorquès, un enorme diamant que acaba de robar.</p>

    <h2>Actors</h2>
    <ol>
        <li>Janson Statham</li>
        <li>Brad Pitt</li>
        <li>Benicio del Toro</li>
    </ol>

    <h2>Urls</h2>
    <ul>
        <li><a href="https://www.imdb.com/title/tt0208092/"> IMBD</a></li>
        <li><a href="https://www.themoviedb.org/movie/107-snatch">MovieDB</a></li>
    </ul>
</body>
</html>